create procedure rrhh.sp_guardarTipoPlanillaUsuario
@numUsuario int,
@numTipoPlanilla int,
@numCodtipoplanilla int,
@txtTipoPlanilla varchar(350),
@dbRespuesta varchar(300) output
as
begin
	set nocount on;

	if not exists(select top(1) * from rrhh.config_tiposPlanillaUsuario where idUsuario = @numUsuario and idTipoPlanilla = @numTipoPlanilla)
		begin
			insert into rrhh.config_tiposPlanillaUsuario(idUsuario,idTipoPlanilla,codtipoplanilla,tipoPlanilla) values(@numUsuario,@numTipoPlanilla,@numCodtipoplanilla,@txtTipoPlanilla);
		end
end